Mailinglist Archive: opensuse-bugs (4297 mails)

< Previous Next >
[Bug 1040666] clamav-database should provide and obsolete clamav-db
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 31 May 2017 10:21:44 +0000
  • Message-id: <bug-1040666-21960-ZXOlipy5xh@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040666
http://bugzilla.suse.com/show_bug.cgi?id=1040666#c1

--- Comment #1 from Reinhard Max <max@xxxxxxxx> ---
How likely is it that a system that still runs 12.2 and has clamav-db installed
can successfully be upgraded to Leap?

BTW, in most use cases it makes no sense to use a packaged version of the
database for various reasons, which is why I removed it in the first place.

AFAIK clamav-database only exists for our internal virus scanning that happens
as part of the package building in IBS. I think we don't ship it on SLE, so we
also shouldn't ship it (or stop shipping it) on Leap.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References